diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalServiceUtil.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalServiceUtil.java
index 1b95620fd8a5e9..bd53291537c91c 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.service;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalServiceWrapper.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalServiceWrapper.java
index c6356da3739d89..d7a6cdbd257fbb 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.service;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemService.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemService.java
index ceaae4d51945de..2f26736dd0a083 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemService.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.service;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemServiceUtil.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemServiceUtil.java
index f22afea45bdf6b..6bfbfdac84ae87 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemServiceUtil.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.service;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemServiceWrapper.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemServiceWrapper.java
index 55894daed146b8..1109d60b6e76b6 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.service;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemFinder.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemFinder.java
index 9c846b51380255..b38d785ebf1bb3 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemFinder.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemPersistence.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemPersistence.java
index 89906bdd7acf6f..1651a33a2801c7 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemPersistence.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemUtil.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemUtil.java
index 2d3be51e8e2d90..0e5d10ae4d949b 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemUtil.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/persistence/CommerceVirtualOrderItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/util/CommerceVirtualOrderItemChecker.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/util/CommerceVirtualOrderItemChecker.java
index fa23e3e2c95c38..f482f48b132e34 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/util/CommerceVirtualOrderItemChecker.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/util/CommerceVirtualOrderItemChecker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.util;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/util/comparator/CommerceVirtualOrderItemCreateDateComparator.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/util/comparator/CommerceVirtualOrderItemCreateDateComparator.java
index ccfb7f625da850..4726418984ea22 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/util/comparator/CommerceVirtualOrderItemCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/util/comparator/CommerceVirtualOrderItemCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/display/context/CommerceVirtualOrderItemContentDisplayContext.java b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/display/context/CommerceVirtualOrderItemContentDisplayContext.java
index e42e0e07aedff7..df0522c4d406e9 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/display/context/CommerceVirtualOrderItemContentDisplayContext.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/display/context/CommerceVirtualOrderItemContentDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.content.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/display/context/util/CommerceVirtualOrderItemContentRequestHelper.java b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/display/context/util/CommerceVirtualOrderItemContentRequestHelper.java
index 2368285da1e78f..8844b8f15758c0 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/display/context/util/CommerceVirtualOrderItemContentRequestHelper.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/display/context/util/CommerceVirtualOrderItemContentRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.content.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/CommerceVirtualOrderItemContentPortlet.java b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/CommerceVirtualOrderItemContentPortlet.java
index a17abe8be8bc46..2e026c3b615ceb 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/CommerceVirtualOrderItemContentPortlet.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/CommerceVirtualOrderItemContentPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.content.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/CommerceVirtualOrderItemContentConfigurationAction.java b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/CommerceVirtualOrderItemContentConfigurationAction.java
index b4529ab8b062bb..9b637e43b7ef94 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/CommerceVirtualOrderItemContentConfigurationAction.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/CommerceVirtualOrderItemContentConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.content.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/DownloadCommerceVirtualOrderItemMVCResourceCommand.java b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/DownloadCommerceVirtualOrderItemMVCResourceCommand.java
index ef1d3faf62f099..03a4f3a88dcce2 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/DownloadCommerceVirtualOrderItemMVCResourceCommand.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/DownloadCommerceVirtualOrderItemMVCResourceCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.content.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/ViewCommerceVirtualOrderItemTermsOfUseMVCRenderCommand.java b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/ViewCommerceVirtualOrderItemTermsOfUseMVCRenderCommand.java
index 7b46f6c5d54d6e..6906c629da7b8a 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/ViewCommerceVirtualOrderItemTermsOfUseMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-content-web/src/main/java/com/liferay/commerce/product/type/virtual/order/content/web/internal/portlet/action/ViewCommerceVirtualOrderItemTermsOfUseMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.content.web.internal.portlet.action;
